To participate, please log in to your Andromo App Maker account then come back here!

nickdavies100

About

Username
nickdavies100
Joined
Visits
40
Last Active
Roles
Member

Comments

  • No, its a very old app made several years ago. Trying to update ad network on it. Most of the others are working fine.
  • @tholyoak I get this error now when doing that * Failed to upload APK. A APK with higher minSDK version must have a higher version code.  The APK you just uploaded with version code: 10 and minSDK version: 16, conflicts with an existing APK with …
  • I was able to find a workaround i guess by deleting the old apk and uploading a new one. But you guys might want to still look into it.
  • Hi. When trying to update olds apps on Amazon market, I get an error that my apk is compatible with zero devices. I get this error when i choose any type of build (google play, amazon or samsung). Here is a screenshot. https://gyazo.com/b98cd80601a2…
  • Hi. Can you share what new monetization partners you will be using?